<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-90">Sr-90</h1>
<p>Element: Strontium (Z = 38); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘b71’, ‘j4t0’, ‘j22’, ‘t21’, ‘jnd40’, ‘j4t2’, ‘j33’, ‘jnd50’, ‘b80’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.38889e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.37669e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.22122e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.0; Collisions: 1.47453e+01 +/- 0.0 %</p>
<p>t21 time: 9.0; Collisions: 1.38818e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.37629e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.27747e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.32596e+01 +/- 0.0 %</p>
<p>j22 time: 9.1; Collisions: 1.32397e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.35718e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 53.6 % (refs), 392.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 8.0 %</p>
<p>j33: rms = 18.3 %</p>
<p>b80: rms = 7.1 %</p>
<p>jnd40: rms = 7.6 %</p>
<p>j22: rms = 15.1 %</p>
<p>j311: rms = 15.2 %</p>
<p>j32: rms = 9.1 %</p>
<p>b71: rms = 7.0 %</p>
</body>
</html>
